<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspDiagnosticsSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspServiceKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3283.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspErrorObjectKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspService FlowJSLspService(com.intellij.lang.javascript.flow.flowconfig.FlowJSConfig, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspServiceKt java.lang.String toURI(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspServerDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspServiceKt java.lang.String toPath(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7479.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2635.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspService java.util.concurrent.CompletableFuture&lt;java.util.List&lt;com.intellij.lang.javascript.integration.JSAnnotationError&gt;&gt; highlight(com.intellij.psi.PsiFile, com.intellij.lang.javascript.service.JSFileHighlightingInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLanguageClient FlowJSLanguageClient(com.intellij.lang.javascript.flow.lsp.FlowJSHighlightingCache)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3283.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspErrorObject">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspDiagnosticsSupportKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSHighlightingCache com.intellij.openapi.util.Pair&lt;java.lang.String,java.util.List&lt;com.intellij.lang.javascript.integration.JSAnnotationError&gt;&gt; getPathAndErrors(org.eclipse.lsp4j.PublishDiagnosticsParams, com.intellij.lang.typescript.compiler.languageService.LanguageServiceInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspServiceKt java.lang.String canonicalizePath(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspSupportProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspService FlowJSLspService(com.intellij.platform.lsp.api.LspServer, com.intellij.lang.javascript.flow.flowconfig.FlowJSConfig, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSHighlightingCache FlowJSHighlightingCache(com.intellij.openapi.project.Project, com.intellij.lang.javascript.flow.flowconfig.FlowJSConfig, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7479.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.LspExtraMessageObject LspExtraMessageObject(org.eclipse.lsp4j.DiagnosticRelatedInformation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7479.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLspSupportProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.flow.lsp.FlowJSLanguageServerConnector.FlowJSLspProcessHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
